/****************/
/* GLOBAL RESET */
/****************/

*, *:after, *:before {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

* {
    line-height: 1.5;
}

html, body {
    height: 100%;
}

p + p {
    margin-top: 2em;
}

a {
    text-decoration: none;
    cursor: pointer;
}

a, a:visited, a:active, a:focus {
    color: inherit;
}

a:hover, a:active {
    color: #28a06c;
}

img {
    max-width: 100%;
    height: auto;
}

form {
    padding: 0;
    margin: 0;
    display: block;
}

button:hover {
    cursor: pointer;
}


select, input[type="text"], input[type="checkbox"], input[type="radio"], input[type="password"], input[type="submit"], textarea, button {
    -webkit-appearance: none !important;
    appearance: none !important;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -khtml-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    margin: 0;
}

input[type="checkbox"] {
    background: url('../image/checkbox.png') no-repeat center center;
}

input[type="checkbox"]:checked {
    background: url('../image/checkbox-checked.png') no-repeat center center;
}

input[type="radio"] {
    background: url('../image/radio.png') no-repeat center center;
}

input[type="radio"]:checked {
    background: url('../image/radio-checked.png') no-repeat center center;
}

input[type="checkbox"], input[type="radio"], input[type="checkbox"]:checked, input[type="radio"]:checked {
    display: inline-block;
    vertical-align: middle;
    width: 15px;
    height: 15px;
    background-size: contain;
    border: none;
}

label input[type="checkbox"], label input[type="radio"], label input[type="checkbox"]:checked, label input[type="radio"]:checked {
    vertical-align: sub;
    margin-right: 5px;
}

input[type="checkbox"]:disabled, input[type="checkbox"]:disabled + label {
    opacity: 0.5;
    cursor: default;
}

select, input[type="text"], input[type="password"] {
    /*padding: 0 5px;*/
    /*border: 1px solid #CCCCCC;*/
    /*line-height: 28px;*/
    /*height: 30px;*/
}

select {
    background: url('../image/dropdown-icon.png') no-repeat 97% center;
    background-size: 15px;
    padding-right: 30px;
}

textarea {
    resize: vertical;
    border: 1px solid #CCCCCC;
    display: block;
}

input[type="checkbox"] + label, input[type="radio"] + label {
    display: inline-block;
    vertical-align: middle;
}

label {
    cursor: pointer;
}

input::-webkit-input-placeholder {
    opacity: 1;
}

input::-moz-placeholder {
    opacity: 1;
}

input:-moz-placeholder {
    opacity: 1;
}

input:-ms-input-placeholder {
    opacity: 1;
}

input:focus::-webkit-input-placeholder {
    opacity: 0;
}

input:focus::-moz-placeholder {
    opacity: 0;
}

input:focus:-moz-placeholder {
    opacity: 0;
}

input:focus:-ms-input-placeholder {
    opacity: 0;
}

script {
    display: none !important;
}

.category-info, .category-list, .product-grid, .product-list .item, .pagination, .product-filter {
    overflow: hidden;
}

.clear:after, .product-grid:after, .product-list .item:after, .pagination:after, .product-filter:after {
    content: "";
    display: table;
    clear: both;
}

.float-left {
    float: left;
}

.float-right {
    float: right;
}

.h1, h1, .h2, h2, .h3, h3, .h4, h4, .h5, h5, .h6, h6 {
    line-height: 1.5em;
}



.h2, h2 {
    font-size: 1.8em;
}

.h3, h3 {
    font-size: 1.4em;
}

.h4, h4 {
    font-size: 1.3em;
}

.h5, h5 {
    font-size: 1.2em;
}

.h6, h6 {
    font-size: 1.1em;
}

.block-center {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.text-center, .swiper-container {
    text-align: center;
}

.text-left {
    text-align: left;
}

.text-right {
    text-align: right;
}

.text-justify, .item .description {
    text-align: justify;
}

table {
    width: 100%;
    border-collapse: collapse;
}

table td {
    vertical-align: middle;
}

.swiper-slider {
    position: relative;
}

/******** GLOBAL RESET END ********/

/**********/
/* LAYOUT */
/**********/
.width-limit, .all-pages, #supermenu, .breadcrumb {
    max-width: 1170px;
    width: 100%;
    margin: 0 auto;
}

#column-left {
    float: left;
    width: 260px;
}

#column-right {
    float: right;
    width: 260px;
}
.contact-tpl #column-right, .success-tpl #column-right {
    width: 336px;
}

.contact-tpl #column-right + #content,
.success-tpl #column-right + #content{
    margin-right: 345px;
}
#column-left + #column-right + #content, #column-left + #content {
    margin-left: 270px;
}

#column-right + #content {
    margin-right: 270px;
}

#header, #footer {
    position: relative;
    z-index: 100;
}

/* general classes */
.button, .cart > a {
    border: none;
    line-height: 30px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -khtml-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    text-align: center;
    padding: 0 10px;
    cursor: pointer;
    background: #00aad6;
    color: white;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
    display: inline-block;
    vertical-align: middle;
}

.button:hover, .button:active, .cart > a:hover, .cart > a:active {
    background: #0090b7;
    color: black;
}

.cart > a > * {
    display: inline-block;
    vertical-align: middle;
}

.button .fa, .cart > a .fa {
    margin-right: 5px;
}

#search {
    position: relative;
}

#search .ui-autocomplete {
    width: 100% !important;
}

#search .button .fa {
    margin-right: 0;
}

.cart .fa {
    font-size: 1.3em;
}

.buttons {
    padding-top: 10px;
}

/***** LAYOUT END *****/

/**********/
/* HEADER */
/**********/

/* language */
#language > * {
    display: inline-block;
    vertical-align: middle;
}

/* cart */
#cart {
    position: relative;
    z-index: 2;
}

#cart .heading {
    text-align: right;
    min-width: 200px;
    padding-bottom: 10px;
    cursor: pointer;
}

#cart .heading i.fa {
    font-size: 40px;
    color: #333;
    padding-right: 5px;
}

#cart .content {
    display: none;
    position: absolute;
    z-index: 3;
    width: 300px;
    right: 0;
    top: 100%;
    border: 1px solid #CCC;
    background: white;
    padding: 10px;
}

#cart.active .content {
    display: block;
}

.mini-cart-info .fa:hover {
    color: #00aad6;
}

.mini-cart-info .quantity {
    font-weight: bold;
}

.mini-cart-total {
    text-align: right;
}

.mini-cart-total td.right:nth-child(2) {
    min-width: 80px;
}

#cart .checkout {
    padding-top: 10px;
}

/* search */
#seacrh input {
    width: calc(100% - 70px);
}

#search .button {
    width: 60px;
    margin-left: 10px;
}
.search-name {
    margin-bottom: 25px;
    max-width: 500px;
}

.search-tpl h2 {
    margin: 25px 0;
    font-size: 20px;
}

.search-tpl .content-empty {
    margin-top: 25px;
}

/* breadcrumb */

/***** HEADER END *****/

/***********/
/* CONTENT */
/***********/

/* notifications */
.success, .warning, .attention, .information {
    padding: 10px 30px;
    color: #333;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    text-align: center;
    position: fixed;
    z-index: 997;
    top: 50px;
    left: 50%;
    min-width: 300px;
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    -o-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
}

.success {
    background: #EAF7D9 url('../image/success.png') 5px center no-repeat;
    border: 1px solid #BBDF8D;
}

.warning {
    background: #FFD1D1 url('../image/warning.png') 5px center no-repeat;
    border: 1px solid #F8ACAC;
}

.attention {
    background: #FFF5CC url('../image/attention.png') 5px center no-repeat;
    border: 1px solid #F2DD8C;
}

.success .close, .warning .close, .attention .close, .information .close {
    position: absolute;
    top: 50%;
    right: 5px;
    cursor: pointer;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    -o-transform: translate(0, -50%);
    transform: translate(0, -50%);
}

.required .fa {
    color: #FF0000;
    font-weight: bold;
}

.error {
    display: block;
    color: #FF0000;
}

.help {
    color: #999;
    font-size: 10px;
    font-weight: normal;
    display: block;
}

/* pagination */
.pagination {
    margin-top: 40px;
    padding: 10px 0;
    text-align: center;
}

.pagination .links, .pagination .results {
    display: inline-block;
    vertical-align: middle;
}

.pagination .results {
    float: right;
    line-height: 30px;
}

.pagination .links a, .pagination .links b {
    display: inline-block;
    vertical-align: middle;
    line-height: 28px;
    width: 30px;
    text-align: center;
    border: 2px solid transparent;
}

.pagination .links a {
    margin-top: 5px;
    color: #767374;
}

.pagination .links b {
    font-weight: normal;
    background: white;
    margin-top: 5px;
}

.pagination .links b, .pagination .links a:hover, .pagination .links a:active {
    border-color: #28a06c;
}

/* tabs */
.htabs {
    height: 30px;
    line-height: 30px;
    border-bottom: 1px solid #DDD;
}

.htabs a {
    border-top: 1px solid #DDD;
    border-left: 1px solid #DDD;
    border-right: 1px solid #DDD;
    /*background: #FFFFFF url('../image/tab.png') repeat-x;*/
    background: #DDD;
    padding: 0 15px;
    line-height: 29px;
    float: left;
    font-size: 14px;
    text-align: center;
    text-decoration: none;
    color: #333;
    margin-right: 2px;
    display: none;
}

.htabs a.selected {
    background: white;
    color: black;
}

.tab-content {
    border-left: 1px solid #DDD;
    border-right: 1px solid #DDD;
    border-bottom: 1px solid #DDD;
    padding: 10px;
    z-index: 2;
}

/* compare */
.compare-info {
    border-top: 1px solid #DDD;
    border-left: 1px solid #DDD;
}

.compare-info thead td, .compare-info thead tr td:first-child {
    font-weight: bold;
    background: #F7F7F7;
    text-align: left;
}

.compare-info tr td:first-child {
    font-weight: bold;
    text-align: right;
}

.compare-info td {
    padding: 10px;
    width: 20%;
    text-align: center;
    border-right: 1px solid #DDD;
    border-bottom: 1px solid #DDD;
}

.compare-info .name a {
    font-weight: bold;
}

.compare-info .price-old {
    text-decoration: line-through;
}

.compare-info .price-new, .compare-info .price-clean {
    font-size: 20px;
    font-weight: bold;
    color: #00aad6;
}

/* contact us */

/* category */
.category-info .image {
    float: left;
    padding: 5px;
    margin-right: 15px;
    border: 1px solid #CCC;
}

.category-info ul, .manufacturer-info ul, div[class*="description"] ul, .content-news ul {
    list-style-type: disc;
    padding-left: 10px;
}


.product-filter {
    background: #F5F5F5;
    padding: 5px;
    margin-bottom: 25px;
    color: #333;
}

.product-filter > * {
    display: inline-block;
    vertical-align: middle;
}

.product-filter .display {
    margin-right: 15px;
}

.product-filter .display a {
    font-weight: bold;
}

.product-filter .limit {
    margin-left: 15px;
}

.product-compare {
    margin-left: 50px;
    font-weight: bold;
}

/* list and grid view */
.price, .item .name {
    padding: 10px;
}

.price > div[class*="price-"] {
    display: inline-block;
    vertical-align: middle;
}

.price-new, .price-clean, .item .name {
    font-weight: bold;
    font-size: 18px;
}

.price-new, .price-clean {
    color: #00aad6;
}

.price-old {
    font-size: 0.9em;
    color: #333;
    text-decoration: line-through;
}

.item .rating {
    margin-bottom: 10px;
}

/* list view */
.product-list .image {
    float: left;
}

/* grid view */
.product-grid .item {
    float: left;
    width: 25%;
    text-align: center;
}

.product-grid .item:nth-of-type(4n+5) {
    clear: left;
}

/* manufacturer */
.manufacturer-heading {
    background: #F8F8F8;
    font-weight: bold;
    padding: 5px 8px;
    margin-bottom: 6px;
}

.manufacturer-content {
    padding: 8px 15px;
}

.manufacturer-list ul li {
    float: left;
    width: 25%;
}

/* product */
.product-info > .left {
    float: left;
    margin-right: 10px;
    text-align: center;
}

.product-info > .left + .right {
    margin-left: 280px;
}

.product-info .image {
    float: left;
    padding: 10px;
}

.product-info .image-additional {
    width: 270px;
    clear: both;
    overflow: hidden;
    padding: 0 10px;
}

.product-info .description, .product-info .price, .product-info .options, .product-info .cart, .product-info .review {
    margin-bottom: 10px;
}

.product-info .price-new, .product-info .price-clean {
    font-size: 20px;
}

.product-info .price-tax, .product-info .price .reward, .product-info .price .discount {
    font-weight: normal;
    color: #999;
}

.product-info .cart .minimum {
    font-size: 11px;
    color: #999;
}

.review-list {
    padding: 10px;
}

.review-list .review {
    overflow: hidden;
}

.review-list .review-author, .review-list .review-date, .review-list .review-rating {
    float: left;
}

.review-list .review-text {
    clear: both;
}

.review-entry .captcha-entry > * {
    display: inline-block;
    vertical-align: middle;
}

.attribute {
    border-top: 1px solid #DDD;
    border-left: 1px solid #DDD;
}

.attribute thead td, .attribute thead tr td:first-child {
    font-weight: bold;
    background: #F7F7F7;
    text-align: left;
}

.attribute tr td:first-child {
    font-weight: bold;
    text-align: right;
    width: 20%;
}

.attribute td {
    text-align: center;
    padding: 10px;
    border-right: 1px solid #DDD;
    border-bottom: 1px solid #DDD;
}

/* sitemap */
.sitemap-info .left, .sitemap-info .right {
    float: left;
    width: 50%;
}

.sitemap-info .right {
    float: right;
}

.sitemap-info ul > li > ul {
    padding-left: 20px;
}

/***** CONTENT END *****/

/***********/
/* MODULES */
/***********/

/* box */
#column-left .product-grid .item, #column-right .product-grid .item {
    float: none;
    width: 100%;
}

.box, .welcome-tpl {
    padding: 0px 0;
}

.box .box-heading {
    background: #CCC;
    padding: 10px;
    font-weight: bold;
}

.box .box-content {
    padding: 10px;
}

/* news module */
.news-tpl .box-news {
    float: left;
    width: 50%;
    text-align: center;
    padding: 10px;
}

.news-one-page-left .blog-gallery {
    font-size: 0;
    margin: 0 -5px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.news-one-page-left .blog-gallery a {
    display: inline-block;
    padding: 0 5px 20px 5px;
    outline: none;
    -ms-flex-preferred-size: 50%;
    flex-basis: 25%;
    text-align: center;
}

.news-one-page-left .blog-gallery a img {
    outline: none;
    margin: 0;
    display: inline-block;
}

@media screen and (max-width: 480px) {
    .news-one-page-left .blog-gallery a {
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
    }
}

/***********/

/***********/
/* ACCOUNT */
/***********/
/*.content-account .form{
	display: inline-block;
	text-align: right;
}*/

/* wishlist */
/*.wishlist-info table{
	border: 1px solid #DDD;
	border-bottom: none;
}
.wishlist-info td{
	padding: 10px;
}
.wishlist-info thead td{
	font-weight: bold;
	background-color: #F7F7F7;
	border-bottom: 1px solid #DDD;
}
.wishlist-info .image{
	text-align: center;
}
.wishlist-info .name, .wishlist-info .model, .wishlist-info .stock{
	text-align: left;
}
.wishlist-info .quantity, .wishlist-info .price, .wishlist-info .total, .wishlist-info .action{
	text-align: right;
}
.wishlist-info tbody td{
	border-bottom: 1px solid #DDD;
}
.wishlist-info .price-old{
	text-decoration: line-through;
}*/

/*account login*/
/*.login-content .left, .login-content .right{
	float: left;
	width: 50%;
}
.login-content .right{
	float: right;
}*/

/* returns */
/*.return-list{
	margin-bottom: 10px;
}
.return-list .return-id{
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.return-list .return-status{
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.return-list .return-content{
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
}
.return-list .return-content div{
	float: left;
	width: 33.3%;
}
.return-list .return-info{
	text-align: right;
}
.return-product{
	overflow: auto;
	margin-bottom: 20px;
}
.return-name{
	float: left;
	width: 31%;
	margin-right: 15px;
}
.return-model{
	float: left;
	width: 31%;
	margin-right: 15px;
}
.return-quantity{
	float: left;
	width: 31%;
}
.return-detail{
	overflow: auto;
	margin-bottom: 20px;
}
.return-reason{
	float: left;
	width: 31%;
	margin-right: 15px;
}
.return-opened{
	float: left;
	width: 31%;
	margin-right: 15px;
}
.return-opened textarea{
	width: 98%;
	vertical-align: top;
}
.return-captcha{
	float: left;
}*/

/* downloads (old styles) */
/*
.download-list{
	margin-bottom: 10px;
}
.download-list .download-id{
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.download-list .download-status{
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.download-list .download-content{
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
}
.download-list .download-content div{
	float: left;
	width: 33.3%;
}
.download-list .download-info{
	text-align: right;
}
*/

/***** ACCOUNT END *****/

/**********/
/* FOOTER */
/**********/


#powered {
    clear: both;
    padding-top: 10px;
}

/* promodex */
.promodex {
    font-size: 14px;
}

.promodex a {
    line-height: 30px;
    margin: 10px auto;
    display: inline-block;
}

.promodex span {
    line-height: 20px;
    padding: 0 5px;
    -webkit-transition: all .5s cubic-bezier(.87, -.41, .19, 1.44);
    -o-transition: all .5s cubic-bezier(.87, -.41, .19, 1.44);
    transition: all .5s cubic-bezier(.87, -.41, .19, 1.44);
}

.promodex a:hover {
    color: inherit;
}

.promodex a:hover span {
    padding: 10px 5px;
    color: white;
    background: #00aad6;
}

/*news PAGE*/
.news-page .news-list {
    max-width: 100%;
}
.news-page .news-page-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.news-page .news-page-wrap .container {
    max-width: 800px;
}

.news-page .btn {
    margin-top: 20px;
    text-align: center;
}

.news-page .btn button{
    font-size:14px;
    width: 100px;
    padding: 10px 0 8px 0;
    outline: none;
}

.news-page .btn #searchFilterBtn {

}

.news-page .btn button.active {
    background-color: #61cca7;
    cursor: not-allowed;
}
#footer .column ul li {
    margin-bottom: 5px;
}
#footer .column ul li:last-child {
    margin-bottom: auto;
}
#footer .column ul li i {
    vertical-align: baseline;
}
.home-tpl #content .main-content {
    margin-top: 5px;
}
/*JUSTIFY TEXT*/
.news-list__item .text {
    text-align: justify;
}
/*JUSTIFY TEXT*/

/*NEWS PAGE*/
@media screen and (max-width: 700px) {
    .success-tpl #column-right {
        display: none;
    }
    .success-tpl #column-right+#content {
        margin: 0;
    }
}

.biography-img {
    display: block;
    margin-bottom:20px;
    max-width: 100%;
    margin-right: 20px;}

/***** FOOTER END *****/